Jump to content
Sign in to follow this  
TechAngel85

Enchantment Reload Fix SE (by egocarib/Vermunds)

Recommended Posts

11 hours ago, DoubleYou said:

Marking this as Dropped for 2.0.0

I added the 2.0.0 tag to this as well. Whenever we are considering a mod for a particular guide version OR reconsidering a previously added mod, they should be tagged testing and with the guide version in question. This way, mods added now will get 2.0.0 and be easily queried for updates to our mod lists (prior to being modified for drop/accept, since the dev guide mod list is not reliable for this info during testing). If it is later dropped, it would also have that guide version tag. This keeps the version records on the forum mod topic for posterity.

Share this post


Link to post
Share on other sites
5 hours ago, z929669 said:

I added the 2.0.0 tag to this as well. Whenever we are considering a mod for a particular guide version OR reconsidering a previously added mod, they should be tagged testing and with the guide version in question. This way, mods added now will get 2.0.0 and be easily queried for updates to our mod lists (prior to being modified for drop/accept, since the dev guide mod list is not reliable for this info during testing). If it is later dropped, it would also have that guide version tag. This keeps the version records on the forum mod topic for posterity.

We should pin a topic in one of our forums for this workflow, as it is new. 

Share this post


Link to post
Share on other sites

I've seen talk about 2.1.0 in the Scrambled Bugs thread, but if that's not forthcoming should this be re-added to 2.0.0?

Share this post


Link to post
Share on other sites
3 hours ago, alphaniner said:

I've seen talk about 2.1.0 in the Scrambled Bugs thread, but if that's not forthcoming should this be re-added to 2.0.0?

By definition, doing that would force the Step version increment.

You can enable it though. We just won't put it in the guide until we update.

Share this post


Link to post
Share on other sites
25 minutes ago, z929669 said:

By definition, doing that would force the Step version increment.

You can enable it though. We just won't put it in the guide until we update.

Dude... I got really excited for a minute there thinking that was new, because the Hotfix portion of the scheme definitely wasn't followed for 1.0.0.

Share this post


Link to post
Share on other sites
1 hour ago, alphaniner said:

Dude... I got really excited for a minute there thinking that was new, because the Hotfix portion of the scheme definitely wasn't followed for 1.0.0.

Yeah, we were still flailing from the site move after 1.0.0 and cut some corners. We have solidified the process now so are sticking to it henceforth :D

We will probably have 2.1.0 ready sooner than usual. It depends on how we want to do it. We could probably do it fairly quickly for the easy additions we don't need to test much if at all (e.g., AE-updated extender/resource/utility mods from previous game versions). I will guess release in April sometime. After that, it will probably take us at least two months to test/prepare all of the new stuff we want to incorporate. We are doing more mod work these days specifically for mods in our mod lists.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Similar Content

    • By CorneliusC
      Starting a list for all the mods in the current STEP guide, which are in need to be updated (or already are) to work with the current game version 1.6.640. I'm listing only relevant mods in each category (please correct me if i missed anything).
      For a more comprehensive view on SKSE dependencies please see https://modding.wiki/en/skyrim/users/skse-plugins
       
       
    • By mooit
      Hi,
      I'm using DynDOLOD Alpha99...
      In the past I was able to get my distance grass colors more balanced, looking similar, now the farthest distance out is a greener color, then the rest of the grass.
      Here's a screen shot of the grass I am referring to with red boxes around it, that appears greener than the rest...
      Green Grass — Freeimage.host
      I'm using Complex Grass... 
      To balance the colors, is this just playing around the TexGen Direct/Ambient?
      In DynDOLOD I've tried default settings and these settings for the complex grass.
      ComplexGrassBrightnessTopR=0.500 ComplexGrassBrightnessTopR=0.500 ComplexGrassBrightnessTopR=0.500 ; make bottom darker to fake shadowing ComplexGrassBrightnessTopR=0.500 ComplexGrassBrightnessTopR=0.500 ComplexGrassBrightnessTopR=0.500 THANKS
    • By TechAngel85
      Discussion topic:
      Particle Patch for ENB by mindflux
      Wiki Link
       
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.